[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Leggere attentamente e per intero il seguente contratto di licenza prima di installare il programma.
LabelU=Per accettare i termini di cui sopra, fare clic su [Accetto].|Per annullare l'installazione, fare clic su [Non accetto]. Se un'istanza di questo programma è già installata, verrà disinstallata.
NextButton=Accetto
CancelButton=Non accetto

[DlgText_SendConfirm]
LabelT=Per fornire servizi correlati alla stampante e per sviluppare e commercializzare prodotti e servizi maggiormente adatti alle esigenze dei clienti, Canon richiede che informazioni come quelle riportate di seguito, correlate al prodotto Canon, vengano inviate a Canon (se si utilizza il prodotto Canon in Cina, alla società di ricerca legalmente riconosciuta) via Internet.
LabelU=Per accettare i termini di cui sopra e avviare l'installazione del programma, fare clic su [Accetto].|Per annullare l'installazione, fare clic su [Non accetto]. Se un'istanza di questo programma è già installata, verrà disinstallata.
NextButton=Accetto
CancelButton=Non accetto

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Impossibile installare il programma su questo sistema operativo.
InstCancelMsg=Installazione annullata.
InstErrorMsg=Impossibile installare il programma perché si è verificato un errore.
InstSuccessMsg=Installazione completa.
UninstErrorMsg=Installazione annullata.|Non è stato però possibile disinstallare l'istanza precedentemente installata di Canon Laser Printer/Scanner/Fax Extended Survey Program.
UninstSuccessMsg=Installazione annullata.|L'istanza precedentemente installata di Canon Laser Printer/Scanner/Fax Extended Survey Program è stata disinstallata.
NoAdminErrorMsg=Non si dispone dei privilegi necessari per eseguire l'installazione.|Eseguire nuovamente l'accesso con i privilegi di amministratore, quindi provare a ripetere l'installazione.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Italian.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Italian.txt
EULA=%p\License.txt
EULA64=%p\License.txt
